resources:
  repositories:
  - repository: pipelines_repo
    type: github
    endpoint: ROCm
    name: ROCm/ROCm

variables:
- group: common
- template: /.azuredevops/variables-global.yml@pipelines_repo

trigger:
  batch: true
  branches:
    include:
    - develop
    - amd-develop
  paths:
    exclude:
    - .github
    - docs
    - '.*.y*ml'
    - '*.md'
    - Jenkinsfile
    - LICENSE

pr: none

jobs:
  - template: ${{ variables.CI_COMPONENT_PATH }}/composable_kernel.yml@pipelines_repo
